

.cover_boxes ul li .box .box_content { top: 0; }
.cover_boxes ul li .box .qbutton { margin-top: 18px; }


#nav-menu-item-14860 li,
#nav-menu-item-14862 li,
#nav-menu-item-14864 li,
#nav-menu-item-14866 li,
#nav-menu-item-15100 li,
#nav-menu-item-15102 li,
#nav-menu-item-15176 li,
#nav-menu-item-15180 li,
#nav-menu-item-15348 li{
width: 280px;
}

.drop_down .second .inner .widget {
padding-bottom: 13px;
}

.drop_down .second .inner .widget a{
padding: 0px !important;
}

.testimonials_holder .flex-direction-nav a:hover {
    background-color: #f53644 ;
    border-color: #f53644 ;
}

.contact_detail .contact_section > h4 {
display: none;
}

.blog_large_image h2,
.blog_large_image h2 a,
.blog_holder.blog_single article h2,
.blog_holder.blog_single article h2 a {
font-size: 27px;
}

.blog_small_image h2,
.blog_small_image h2 a { font-size: 22px; }

.q_counter_holder .separator.small,
.portfolio_slider .image_holder .separator {
width: 65px !important;
}

.q_icon_with_title.circle .icon_holder .fa-stack:hover i:last-child { color: #fff !important; }

.q_pie_chart_holder .tocounter,
.q_counter_holder p.counter_text {
font-family: Montserrat;
}

.contact_detail .separator.small { background-color: #e2e2e2; }

.filter_holder ul li span {
font-family: Montserrat;
font-weight: 300;
letter-spacing: 0;
font-size: 13px;
}

.filter_holder ul li.active span,
.filter_holder ul li:hover span { color: #f96021 !important; }

.q_icon_with_title.circle .icon_holder .fa-stack:hover {
background-color: #c2e6e9;
}

.flex-direction-nav a, .caroufredsel-direction-nav a { box-sizing: initial; }

.blog_load_more_button a {
background-color: transparent;
border-color: #303030;
color: #303030;
}

.footer_bottom { padding: 36px 0; font-size: inherit; }

@media only screen and (max-width: 1000px) {
.side_menu_button > a, .mobile_menu_button span {
    color: #000;
}
}

.q_logo a {
    height: 70px !important;
}

p{
    padding: 5px 0px;
}

.facilities{
    color:#f26322;
}

.facilities_table td{
  vertical-align:middle;
  padding:0px;
}

.fac_icon{
  padding-top:10px;
  opacity: 0.5;
  padding-right: 10px;
}

.page_titles{
  border-bottom: 5px solid #f26322;
  padding-bottom: 5px;
}

.fbook_icon a:hover{
  color: #f26322;
}

.q_image_with_text_over .shader {
  background-color:rgba(0,0,0,0.25);
}

.contact_section h2{
  color: #004d84;
}

.contact_form h5{
  color: #004d84;
}

#respond input[type=text], #respond input[type=email], #respond textarea, .contact_form input[type=text], .contact_form textarea{
  border: 1px solid #CFCFCF;
}

.carousel-control {
  opacity:1 !important;
}

.carousel-control .next_nav, .carousel-control .prev_nav{
  opacity:1 !important;
}

.carousel-inner h2{
  font-size:45px;
  font-weight:100;
}

.q_image_with_text_over table td{
  padding: 30px 0px;
  vertical-align: bottom;
}

@media only screen and (max-width: 600px){
  .call_to_action .column2.button_wrapper .qbutton{
    margin: 45px 0 -15px !important;
  }
  .call_to_action .text_wrapper .call_to_action_text{
    line-height:1.3em;
  }
}

.google_map{
  height:420px;
}

.footer_top, .footer_top p, .footer_top span, .footer_top li, .footer_top .textwidget, .footer_top .widget_recent_entries>ul>li>span {
  color:#004d84;
}

.widget_text a:hover{
  color:#f5841f !important;
}




/*--- 2 Column Form Styles Start ---*/

#cf7left {
    width: 48%;
    float: left;
    margin-right:4%;
}
 
#cf7right {
    width: 48%;
    float: left;
}
 
.cf7clearfix:after {
    content:"\0020";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
    overflow:hidden;
    margin-bottom:10px;
}
 
.cf7clearfix {
    display:block;
}

/*--- 2 Column Form Styles End ---*/